<?php
	if(isset($_REQUEST['store']) && $_REQUEST['store'] == 'PI00004597') {  // vengo de la visa
		header("Location: pedido_ok.php?tes=" . $_REQUEST['result'] . '&pof=' . $_REQUEST['pszPurchorderNum']);
	} else {
		header("Location: index.php");		
	}
?>